Subject: Re: bug#19822: url-retrieve: allow to fail when no document is associated with the URI

From: Eli Zaretskii <[email-masked]>
Date: Mon, 30 Sep 2019 10:21:06 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Mon, 30 Sep 2019 07:47:43 +0200
> Cc: [email-masked], Ivan Shmakov <[email-masked]>
> 
> Stefan Kangas <[email-masked]> writes:
> 
> > This is a good idea, but it seems like it was never done?  There was
> > no one protesting the proposal at the time (December 2015).  Perhaps
> > we should move some of them to obsolete/ before Emacs 27.1?
> 
> I think that would be good, but Eli should probably weigh in here.

I'm not sure I understand the proposal: we are being asked to remove
ftp:, news:, etc. from being supported by the URL library?  I think
those protocols are still widely used, no?